Start / Stop Account Synchronization.

Entitlements required: manageAppAccessAdmin (Manage application lifecycle), manageappaccessowner (Manage application entitlements).

Start or stop Account Synchronization operation for the given application as per the configured Adoption and Remediation policies.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests

LoadingLoading

Path Params
string
required

Unique identifier of an application. Value can be obtained from Get Application List (Gets the list of all applications that were onboarded by tenant administrator. ) API

Body Params

Created Application object

string
required

Action can be specified as - start to start a new account sync operation or - stop to cancel a currently running account sync operation.

string
enum

Optional attribute to specify the type of account sync to run. If not specified, regular account sync is run for the application.

  • fullrecon — full sync of all accounts from the target application to Verify

  • incremental — delta sync, processes only accounts that have changed since the last sync

  • supportingdata — retrieves only supporting data (e.g. groups, profiles) from target to Verify irrespective of remediation policy. Filter conditions are not allowed with this type.

Note: the value default is no longer valid.

Allowed:
filterConditions
array of objects

Optional filter conditions to scope the reconciliation to a subset of accounts. Supported only when reconType is fullrecon or incremental. Not allowed when reconType is supportingdata.

filterConditions
Responses

401

User not Authorised.

Language
URL
LoadingLoading

Response
Choose an example:
application/json